/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-c75cf-qrhb8pyx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #vbid-c75cf-xehaurpd   {
	background-position: 39.5517234802246% 55.4889640808106%;
}
 
 #vbid-c75cf-nimxk0kf.master.item-box    {
	padding-top: 30px;
	padding-bottom: 35px;
	min-height: 1343px;
}
 
 #vbid-c75cf-0yufxgrh.master.item-box    {
	padding-top: 30px;
	padding-bottom: 35px;
	min-height: 1343px;
}
 
 #vbid-c75cf-fxtrikr1   {
	background-position: 35.6666679382324% 50.3030319213867%;
}
 
 #vbid-c75cf-lujoqbbw.master.item-box    {
} 
 #vbid-c75cf-lujoqbbw.master.item-box    {
	padding-top: 0px;
	min-height: 337px;
	padding-bottom: 0px;
} 
 #vbid-c75cf-lujoqbbw.item-box > .item-wrapper    {
	max-width: 1142px;
}
 
 #vbid-c75cf-ayvvfbsb.master.item-box    {
	padding-top: 25px;
	padding-bottom: 35px;
	min-height: 1343px;
}
 
 #vbid-c75cf-zvhplyvp   {
	background-position: 50.7005271911621% 72.1198120117188%;
}
 
 #vbid-c75cf-agpelbsr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #vbid-c75cf-furyuckp.master.item-box    {
	padding-top: 30px;
	padding-bottom: 35px;
	min-height: 1343px;
}
 
 #vbid-c75cf-cvt7ri77.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #vbid-c75cf-yren7rar   {
	background-position: 50.8421058654785% 27.9069766998291%;
}
 
 #vbid-c75cf-lpzpcnss.master.item-box    {
	min-height: 861px;
}